<?xml version="1.0" encoding='UTF-8'?>
<xliff version='1.1' xmlns='urn:oasis:names:tc:xliff:document:1.1' xmlns:sup='maximo'>
 <file original='SIGOPTION.xliff' source-language='en' target-language='en' datatype='plaintext'>
  <group>
   <sup:SourceInfo>
    <sup:Table>SIGOPTION</sup:Table>
    <sup:ID-col>APP:OPTIONNAME</sup:ID-col>
   </sup:SourceInfo>
   <trans-unit id='100000' size-unit='char' maxwidth='290'>
    <source>~null~</source>
    <target>Option de signature pour afficher les Détails dans la boîte de dialogue Afficher/Gérer les requêtes</target>
    <sup:Reference Type='Column'>DESCRIPTION</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:BMXVIEWMANAGEWHER</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:52:36 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='100001' size-unit='char' maxwidth='290'>
    <source>~null~</source>
    <target>Option de signature pour éditer la zone Clause dans la boîte de dialogue Afficher/Gérer les requêtes</target>
    <sup:Reference Type='Column'>DESCRIPTION</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:BMXVIEWMANAGEWHERRO</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:52:36 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='100002' size-unit='char' maxwidth='290'>
    <source>~null~</source>
    <target>Ajouter aux signets</target>
    <sup:Reference Type='Column'>DESCRIPTION</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:BOOKMARK</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:52:36 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='100003' size-unit='char' maxwidth='290'>
    <source>~null~</source>
    <target>Annuler les changements</target>
    <sup:Reference Type='Column'>DESCRIPTION</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:CLEAR</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:52:36 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='100004' size-unit='char' maxwidth='290'>
    <source>~null~</source>
    <target>Supprimer</target>
    <sup:Reference Type='Column'>DESCRIPTION</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:DELETE</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:52:36 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='100005' size-unit='char' maxwidth='290'>
    <source>~null~</source>
    <target>BOITE DIALOGUE NORMAL</target>
    <sup:Reference Type='Column'>DESCRIPTION</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:DRAGTALDLG</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:52:36 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='100006' size-unit='char' maxwidth='290'>
    <source>~null~</source>
    <target>BOITE DIALOGUE GLISSAGE DATE LIMITE</target>
    <sup:Reference Type='Column'>DESCRIPTION</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:DRAGTALDLGMSG</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:52:36 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='100007' size-unit='char' maxwidth='290'>
    <source>~null~</source>
    <target>Dupliquer TAL_PLANIF</target>
    <sup:Reference Type='Column'>DESCRIPTION</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:DUPLICATE</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:52:36 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='100008' size-unit='char' maxwidth='290'>
    <source>~null~</source>
    <target>Nouveau TAL_PLANIF</target>
    <sup:Reference Type='Column'>DESCRIPTION</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:INSERT</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:52:36 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='100009' size-unit='char' maxwidth='290'>
    <source>~null~</source>
    <target>Prochain TAL_PLANIF</target>
    <sup:Reference Type='Column'>DESCRIPTION</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:NEXT</sup:Reference>
    <sup:Reference Type='Comment'>Tue Mar 26 17:52:36 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='100010' size-unit='char' maxwidth='290'>
    <source>~null~</source>
    <target>Précédent TAL_PLANIF</target>
    <sup:Reference Type='Column'>DESCRIPTION</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:PREVIOUS</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:52:36 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='100011' size-unit='char' maxwidth='290'>
    <source>~null~</source>
    <target>Accès en lecture à TAL_PLANIF</target>
    <sup:Reference Type='Column'>DESCRIPTION</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:READ</sup:Reference>
    <sup:Reference Type='Comment'>Tue Mar 26 17:52:36 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='100012' size-unit='char' maxwidth='290'>
    <source>~null~</source>
    <target>Sauvegarder TAL_PLANIF</target>
    <sup:Reference Type='Column'>DESCRIPTION</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:SAVE</sup:Reference>
    <sup:Reference Type='Comment'>Tue Mar 26 17:52:36 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='100013' size-unit='char' maxwidth='290'>
    <source>~null~</source>
    <target>Plus de zones de recherche</target>
    <sup:Reference Type='Column'>DESCRIPTION</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:SEARCHMORE</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:52:36 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='100014' size-unit='char' maxwidth='290'>
    <source>~null~</source>
    <target>Sauvegarder la requête en cours</target>
    <sup:Reference Type='Column'>DESCRIPTION</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:SEARCHSQRY</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:52:36 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='100015' size-unit='char' maxwidth='290'>
    <source>~null~</source>
    <target>Afficher les conseils pour la recherche</target>
    <sup:Reference Type='Column'>DESCRIPTION</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:SEARCHTIPS</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:52:36 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='100016' size-unit='char' maxwidth='290'>
    <source>~null~</source>
    <target>Afficher/Gérer les requêtes</target>
    <sup:Reference Type='Column'>DESCRIPTION</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:SEARCHVMQR</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:52:36 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='100017' size-unit='char' maxwidth='290'>
    <source>~null~</source>
    <target>Clause Where</target>
    <sup:Reference Type='Column'>DESCRIPTION</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:SEARCHWHER</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:52:36 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='100018' size-unit='char' maxwidth='290'>
    <source>~null~</source>
    <target>Signets</target>
    <sup:Reference Type='Column'>DESCRIPTION</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_MAIN:SEARCHBOOK</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:52:36 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
  </group>
 </file>
</xliff>
